namespace SMAT_CE
{
    partial class uc_RRForSpatialGradientOzone
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_RRForSpatialGradientOzone));
            this.nudownSubrangeLastOzone = new System.Windows.Forms.NumericUpDown();
            this.nudownSubrangeFirstOzone = new System.Windows.Forms.NumericUpDown();
            this.choPairDaysOzone = new System.Windows.Forms.CheckBox();
            this.choEnableBackstopOzone = new System.Windows.Forms.CheckBox();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.txtBackstopMinOzone = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.txtAboveAllowableThresholdOzone = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.txtAllowableValueOzone = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.txtAboveThresholdOzone = new System.Windows.Forms.TextBox();
            this.txtEndValueOzone = new System.Windows.Forms.TextBox();
            this.label13 = new System.Windows.Forms.Label();
            this.txtStartValueOzone = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.txtInitialValueOzone = new System.Windows.Forms.TextBox();
            this.lbl = new System.Windows.Forms.Label();
            this.lblRRFSetup = new System.Windows.Forms.LinkLabel();
            this.lblSpatialGradientSetup = new System.Windows.Forms.LinkLabel();
            this.label1 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.txtTopX = new System.Windows.Forms.TextBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.rbtnInitial = new System.Windows.Forms.RadioButton();
            this.rbtnTopX = new System.Windows.Forms.RadioButton();
            ((System.ComponentModel.ISupportInitialize)(this.nudownSubrangeLastOzone)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownSubrangeFirstOzone)).BeginInit();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // nudownSubrangeLastOzone
            // 
            resources.ApplyResources(this.nudownSubrangeLastOzone, "nudownSubrangeLastOzone");
            this.nudownSubrangeLastOzone.Maximum = new decimal(new int[] {
            366,
            0,
            0,
            0});
            this.nudownSubrangeLastOzone.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudownSubrangeLastOzone.Name = "nudownSubrangeLastOzone";
            this.nudownSubrangeLastOzone.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // nudownSubrangeFirstOzone
            // 
            resources.ApplyResources(this.nudownSubrangeFirstOzone, "nudownSubrangeFirstOzone");
            this.nudownSubrangeFirstOzone.Maximum = new decimal(new int[] {
            366,
            0,
            0,
            0});
            this.nudownSubrangeFirstOzone.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudownSubrangeFirstOzone.Name = "nudownSubrangeFirstOzone";
            this.nudownSubrangeFirstOzone.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // choPairDaysOzone
            // 
            resources.ApplyResources(this.choPairDaysOzone, "choPairDaysOzone");
            this.choPairDaysOzone.Name = "choPairDaysOzone";
            this.choPairDaysOzone.UseVisualStyleBackColor = true;
            // 
            // choEnableBackstopOzone
            // 
            resources.ApplyResources(this.choEnableBackstopOzone, "choEnableBackstopOzone");
            this.choEnableBackstopOzone.Name = "choEnableBackstopOzone";
            this.choEnableBackstopOzone.UseVisualStyleBackColor = true;
            this.choEnableBackstopOzone.CheckedChanged += new System.EventHandler(this.choEnableBackstopOzone_CheckedChanged);
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.Name = "label10";
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // txtBackstopMinOzone
            // 
            resources.ApplyResources(this.txtBackstopMinOzone, "txtBackstopMinOzone");
            this.txtBackstopMinOzone.Name = "txtBackstopMinOzone";
            this.txtBackstopMinOzone.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.txtDouble_KeyPress);
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // txtAboveAllowableThresholdOzone
            // 
            resources.ApplyResources(this.txtAboveAllowableThresholdOzone, "txtAboveAllowableThresholdOzone");
            this.txtAboveAllowableThresholdOzone.Name = "txtAboveAllowableThresholdOzone";
            this.txtAboveAllowableThresholdOzone.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.txtInt_KeyPress);
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // txtAllowableValueOzone
            // 
            resources.ApplyResources(this.txtAllowableValueOzone, "txtAllowableValueOzone");
            this.txtAllowableValueOzone.Name = "txtAllowableValueOzone";
            this.txtAllowableValueOzone.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.txtDouble_KeyPress);
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // txtAboveThresholdOzone
            // 
            resources.ApplyResources(this.txtAboveThresholdOzone, "txtAboveThresholdOzone");
            this.txtAboveThresholdOzone.Name = "txtAboveThresholdOzone";
            this.txtAboveThresholdOzone.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.txtInt_KeyPress);
            // 
            // txtEndValueOzone
            // 
            resources.ApplyResources(this.txtEndValueOzone, "txtEndValueOzone");
            this.txtEndValueOzone.Name = "txtEndValueOzone";
            this.txtEndValueOzone.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.txtInt_KeyPress);
            // 
            // label13
            // 
            resources.ApplyResources(this.label13, "label13");
            this.label13.Name = "label13";
            // 
            // txtStartValueOzone
            // 
            resources.ApplyResources(this.txtStartValueOzone, "txtStartValueOzone");
            this.txtStartValueOzone.Name = "txtStartValueOzone";
            this.txtStartValueOzone.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.txtInt_KeyPress);
            // 
            // label12
            // 
            resources.ApplyResources(this.label12, "label12");
            this.label12.Name = "label12";
            // 
            // txtInitialValueOzone
            // 
            resources.ApplyResources(this.txtInitialValueOzone, "txtInitialValueOzone");
            this.txtInitialValueOzone.Name = "txtInitialValueOzone";
            this.txtInitialValueOzone.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.txtDouble_KeyPress);
            // 
            // lbl
            // 
            resources.ApplyResources(this.lbl, "lbl");
            this.lbl.Name = "lbl";
            // 
            // lblRRFSetup
            // 
            resources.ApplyResources(this.lblRRFSetup, "lblRRFSetup");
            this.lblRRFSetup.Name = "lblRRFSetup";
            this.lblRRFSetup.TabStop = true;
            this.lblRRFSetup.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblRRFSetup_LinkClicked);
            // 
            // lblSpatialGradientSetup
            // 
            resources.ApplyResources(this.lblSpatialGradientSetup, "lblSpatialGradientSetup");
            this.lblSpatialGradientSetup.Name = "lblSpatialGradientSetup";
            this.lblSpatialGradientSetup.TabStop = true;
            this.lblSpatialGradientSetup.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblSpatialGradientSetup_LinkClicked);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // txtTopX
            // 
            resources.ApplyResources(this.txtTopX, "txtTopX");
            this.txtTopX.Name = "txtTopX";
            this.txtTopX.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.txtInt_KeyPress);
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.rbtnInitial);
            this.groupBox1.Controls.Add(this.lbl);
            this.groupBox1.Controls.Add(this.rbtnTopX);
            this.groupBox1.Controls.Add(this.txtInitialValueOzone);
            this.groupBox1.Controls.Add(this.txtAboveThresholdOzone);
            this.groupBox1.Controls.Add(this.txtTopX);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // rbtnInitial
            // 
            resources.ApplyResources(this.rbtnInitial, "rbtnInitial");
            this.rbtnInitial.Name = "rbtnInitial";
            this.rbtnInitial.TabStop = true;
            this.rbtnInitial.UseVisualStyleBackColor = true;
            this.rbtnInitial.CheckedChanged += new System.EventHandler(this.radioInitial_CheckedChanged);
            // 
            // rbtnTopX
            // 
            resources.ApplyResources(this.rbtnTopX, "rbtnTopX");
            this.rbtnTopX.Name = "rbtnTopX";
            this.rbtnTopX.TabStop = true;
            this.rbtnTopX.UseVisualStyleBackColor = true;
            this.rbtnTopX.CheckedChanged += new System.EventHandler(this.radioTopX_CheckedChanged);
            // 
            // uc_RRForSpatialGradientOzone
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.lblSpatialGradientSetup);
            this.Controls.Add(this.lblRRFSetup);
            this.Controls.Add(this.nudownSubrangeLastOzone);
            this.Controls.Add(this.nudownSubrangeFirstOzone);
            this.Controls.Add(this.choPairDaysOzone);
            this.Controls.Add(this.choEnableBackstopOzone);
            this.Controls.Add(this.label10);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.txtBackstopMinOzone);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.txtAboveAllowableThresholdOzone);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.txtAllowableValueOzone);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.txtEndValueOzone);
            this.Controls.Add(this.label13);
            this.Controls.Add(this.txtStartValueOzone);
            this.Controls.Add(this.label12);
            this.Name = "uc_RRForSpatialGradientOzone";
            ((System.ComponentModel.ISupportInitialize)(this.nudownSubrangeLastOzone)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownSubrangeFirstOzone)).EndInit();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label lbl;
        public System.Windows.Forms.NumericUpDown nudownSubrangeLastOzone;
        public System.Windows.Forms.NumericUpDown nudownSubrangeFirstOzone;
        public System.Windows.Forms.CheckBox choPairDaysOzone;
        public System.Windows.Forms.CheckBox choEnableBackstopOzone;
        public System.Windows.Forms.TextBox txtBackstopMinOzone;
        public System.Windows.Forms.TextBox txtAboveAllowableThresholdOzone;
        public System.Windows.Forms.TextBox txtAllowableValueOzone;
        public System.Windows.Forms.TextBox txtAboveThresholdOzone;
        public System.Windows.Forms.TextBox txtEndValueOzone;
        public System.Windows.Forms.TextBox txtStartValueOzone;
        public System.Windows.Forms.TextBox txtInitialValueOzone;
        private System.Windows.Forms.LinkLabel lblRRFSetup;
        private System.Windows.Forms.LinkLabel lblSpatialGradientSetup;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label3;
        public System.Windows.Forms.TextBox txtTopX;
        private System.Windows.Forms.GroupBox groupBox1;
        public System.Windows.Forms.RadioButton rbtnInitial;
        public System.Windows.Forms.RadioButton rbtnTopX;
    }
}
